HaruPage::getGrayFill
HaruPage::getHeight
HaruPage
PHP Manual

# HaruPage::getGrayStroke

(PECL haru >= 0.0.1)

HaruPage::getGrayStroke — Get the current stroking color

### Description

float HaruPage::getGrayStroke ( void )

Get the current stroking color.

### Parameters

This function has no parameters.

### Return Values

Returns the current stroking color.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setGrayStroke() - Sets stroking color for the page

HaruPage::getGrayFill
HaruPage::getHeight
HaruPage
PHP Manual